uses
  testlib, sysutils;

var
  j, p: longint;

begin
  j := ans.readlongint;
  p := ouf.readlongint;
  if (j <> p) then
    quit(_wa, 'Numbers differ - expected: "' + inttostr(j) + '", found: "' + inttostr(p) + '"')
  else 
    quit(_ok, 'OK');
   
end.
